
Redmine - Defect #663

homepage link in project settings is too short

2008-02-14 03:21 - Stuart George

Status: Closed Start date: 2008-02-14

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

When setting a url for a project, it seems to be very short

I had a url that was 69 characters and was too long. I would suggest bumping it to 128 or something.

Related issues:

Has duplicate Redmine - Defect #1095: Homepage length limit for Projects Closed 2008-04-23

Associated revisions

Revision 1457 - 2008-05-25 15:37 - Jean-Philippe Lang

Change projects homepage limit to 255 chars (#663, #1095).

History

#1 - 2008-05-25 15:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1457 (migration required). Limit is now 255 chars.

#2 - 2008-05-29 19:59 - Jean-Philippe Lang

- Target version changed from 0.7.2 to 0.8
